Subject: [IGSMAIL-2995]: Missing data from NYAL for doy 247 and 248
From: "permanente geodetiske stasjoner gdiv" <[email-masked]>
To: "IGS mail" <[email-masked]>
Date: Tue, 5 Sep 2000 09:25:29 +0200

******************************************************************************
IGS Electronic Mail      05 Sep 00:20:56 PDT 2000      Message Number 2995
******************************************************************************

Author: Svein Rekkedal

Due to trouble with our flashcard, we have lost data at NYAL since
doy 247. We have erased the flashcard and expect to have solved the
problem.